Bug 758 - Кажется, gtk* пакеты не работают с icq из cvs
: Кажется, gtk* пакеты не работают с icq из cvs
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtk+licq-nognome)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-03-28 02:08 by
Modified: 2005-10-15 12:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-03-28 02:08:03
Ни gtk-gnome, ни gtk-nognome загрузить не удалось.
---

---

------- Comment #1 From 2002-03-30 20:06:55 -------
Исправлено в alt2, версия из CVS пересобрана с новым licq
------- Comment #2 From 2002-03-30 20:06:55 -------
Исправлено в alt2, версия из CVS пересобрана с новым licq